V1 and V2Products (V2 beta)
List a product's assets
Get all assets related to this product
Authorization
bearerAuth AuthorizationBearer <token>
Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.
In: header
Path Parameters
product_id*string
Response Body
application/json
application/json
curl -X GET 'https://example.com/api/v2/products/string/assets'{ "data": [ { "filename": "demo.png", "file_size": 39403, "id": "5bfac7d851e7590001486761", "thumbnail": "https://files.plytix.com/api/v1.1/thumb/public_files/pim/assets/d1/6d/8e/5b/5b8e6dd17f7f46000c7e9629/images/d8/c7/fa/5b/5bfac7d851e7590001486761/demo.png", "url": "https://files.plytix.com/api/v1.1/file/public_files/pim/assets/d1/6d/8e/5b/5b8e6dd17f7f46000c7e9629/images/d8/c7/fa/5b/5bfac7d851e7590001486761/demo.png" } ]}